0

mongodb升级成3.6版本aggregate报错:
The \’cursor\’ option is required, except for aggregate with the explain argument,
按官网的添加了curcor如下:
db.collection.aggregate(pipeline, {curcor:{batchSize:100}},callback….)
还是报错,请问这个应该怎么弄才对

Answered question